
/* ****************** 7칸 탭 레이아웃  ****************** */

.layout_397806_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_397806_ > ul {margin:0; padding:0; list-style:none;}

.layout_397806_ > #tab_ul_397806_ {display:none;}
.layout_397806_ > #tab_ul_397806_:after {content:''; display:block; clear:both;}
.layout_397806_ > #tab_ul_397806_ > li {float:left; width:14.28%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_397806_ > #tab_ul_397806_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_397806_ > #tab_ul_397806_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_397806_ > #tab_ul_397806_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_397806_ > #box_ul_397806_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_397806_ > #box_ul_397806_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_397806_ > #box_ul_397806_ > li.on {display:block;}
.layout_397806_ > #box_ul_397806_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_397806_.type_HOR > #tab_ul_397806_ {display:block;}
.layout_397806_.type_HOR > #box_ul_397806_ > li > a {display:none;}

.text_sml_397806_ > #tab_ul_397806_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_397806_ > #box_ul_397806_ > li > a {font-size:13px;}
.text_mid_397806_ > #tab_ul_397806_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_397806_ > #box_ul_397806_ > li > a {font-size:14px;}
.text_big_397806_ > #tab_ul_397806_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_397806_ > #box_ul_397806_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_397806_ > #tab_ul_397806_ {display:none !important;}
[id^=div_user_list] .layout_397806_ > #box_ul_397806_ > li {display:block !important;}
[id^=div_user_list] .layout_397806_ > #box_ul_397806_ > li > a {display:block !important;}
[id^=div_user_list] .layout_397806_ > #box_ul_397806_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_397806_.type_HOR > #tab_ul_397806_,
	.layout_397806_.type_RES > #tab_ul_397806_ {display:block;}
	.layout_397806_.type_HOR > #box_ul_397806_ > li > a,
	.layout_397806_.type_RES > #box_ul_397806_ > li > a {display:none;}
    .layout_397806_.type_HOR.border_true > #box_ul_397806_ > li > div,
    .layout_397806_.type_RES.border_true > #box_ul_397806_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_397806_ {min-width:1100px;}
	.layout_397806_.type_HOR > #tab_ul_397806_,
	.layout_397806_.type_RES > #tab_ul_397806_ {display:block;}
	.layout_397806_.type_HOR > #box_ul_397806_ > li > a,
	.layout_397806_.type_RES > #box_ul_397806_ > li > a {display:none;}
    .layout_397806_.type_HOR.border_true > #box_ul_397806_ > li > div,
    .layout_397806_.type_RES.border_true > #box_ul_397806_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_397816_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_397816_ * {box-sizing:border-box;}
.img_ratio_397816_ a {display:block; text-decoration:none;}
.img_ratio_397816_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_397816_ {width:1100px;}
}
@media \0screen{
	.img_ratio_397816_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_397826_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_397826_ * {box-sizing:border-box;}
.img_ratio_397826_ a {display:block; text-decoration:none;}
.img_ratio_397826_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_397826_ {width:1100px;}
}
@media \0screen{
	.img_ratio_397826_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_397836_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_397836_ * {box-sizing:border-box;}
.img_ratio_397836_ a {display:block; text-decoration:none;}
.img_ratio_397836_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_397836_ {width:1100px;}
}
@media \0screen{
	.img_ratio_397836_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_397846_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_397846_ * {box-sizing:border-box;}
.img_ratio_397846_ a {display:block; text-decoration:none;}
.img_ratio_397846_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_397846_ {width:1100px;}
}
@media \0screen{
	.img_ratio_397846_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_397856_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_397856_ * {box-sizing:border-box;}
.img_ratio_397856_ a {display:block; text-decoration:none;}
.img_ratio_397856_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_397856_ {width:1100px;}
}
@media \0screen{
	.img_ratio_397856_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_397866_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_397866_ * {box-sizing:border-box;}
.img_ratio_397866_ a {display:block; text-decoration:none;}
.img_ratio_397866_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_397866_ {width:1100px;}
}
@media \0screen{
	.img_ratio_397866_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_397876_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_397876_ * {box-sizing:border-box;}
.img_ratio_397876_ a {display:block; text-decoration:none;}
.img_ratio_397876_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_397876_ {width:1100px;}
}
@media \0screen{
	.img_ratio_397876_ {width:1100px;}
}
